I have a project which seems to require GCC 4.x and it appears that MinGW uses GCC 3.x.  Is there a way to install a 4.x version of GCC in MinGW?

 

Thanks,

 

-JCT